/*
Main Content
*/

.main-content {
	flex-grow: 1;
	transition: padding-left 0.3s ease !important; 
	padding-left: 80px;		
	overflow-y: hidden;
}

@media(max-width: 767px){
	.main-content {
		padding-left: 0;
	}
}

.icon svg {
	width: 100%;
	height: 100%;
}

.icon-lg svg {
	width: 50px;
	height: 50px;
}

.icon-md svg {
	width: 30px;
	height: 30px;
}

.icon-sm svg {
	width: 24px;
	height: 24px;
}